Qt World Summit: Register Today!


Are you kidding? You have to install Xcode in order to install Qt?


Log in to reply